Risikostufe 3

Titel:Google Chrome: Schwachstelle ermöglicht Ausführen von beliebigem Programmcode mit BenutzerrechtenDatum:24.04.2020Software:Google Chrome < 81.0.4044.113, Google Chrome for Linux < 81.0.4044.113, Google Chrome for Mac < 81.0.4044.113, Red Hat Enterprise Linux, Open Source Arch LinuxPlattform:Linux, MacOS X, WindowsAuswirkung:Ausführen beliebigen Programmcodes mit BenutzerrechtenRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2020-6457Bezug: Arch Linux Security Advisory ASA-202004-15 vom 2020-04-24

Beschreibung

Chrome ist ein Internet-Browser von Google.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in Google Chrome ausnutzen, um beliebigen Programmcode mit Benutzerrechten auszuführen.